*bosco_findplatform*
=====================

:index:`bosco_findplatform<single: bosco_findplatform; Bosco commands>`
:index:`bosco_findplatform command`

Synopsis
--------

**bosco_findplatform** [-**h** || --**help**]

**bosco_findplatform** [-**u** || --**url**] [-**b** || --**bit**]
[-**f** || --**full**] [--**force=<platformstring>**] [-**i** ||
--**install <installoptions>**]

Description
-----------

*bosco_findplatform* is part of the Bosco system for accessing high
throughput computing resources from a local desktop.

This command is not meant to be executed on the command line by users.

For detailed information, please see the Bosco web site:
`https://osg-bosco.github.io/docs/ <https://osg-bosco.github.io/docs/>`_

Options
-------

 **-help**
    Print usage information and exit.

